@charset "utf-8";
/* 
	RESET - ADAPTED FROM MEYER RESET
	URL - http://meyerweb.com/eric/tools/css/reset/
	LICENSE - PUBLIC DOMAIN
*/

/* RESET */
a, abbr, acronym, address, applet, article, aside, audio, 
b, big, blockquote, body, caption, canvas, center, cite, code,
dd, del, details, dfn, dialog, div, dl, dt, em, embed, 
fieldset, figcaption, figure, form, footer, 
header, hgroup, h1, h2, h3, h4, h5, h6, html, 
i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav,
object, ol, output, p, pre, q, ruby, 
s, samp, section, main, small, span, strike, strong, sub, summary, sup, 
tt, table, tbody, textarea, tfoot, thead, time, tr, th, td,
u, ul, var, video { 
	font-family: meiryo ,arial; 
	font-size: 100%; 
	font-weight: inherit; 
	font-style: inherit; 
	vertical-align: baseline; 
	white-space: normal;
	text-align: left; 
	margin: 0; 
	padding: 0; 
	border: 0; 
	outline: 0;
	background: transparent; 
}

article, aside, details, figcaption, figure, footer, header, hgroup,
menu, nav, section, main { 
	display: block;
}
								  
ol, ul { 
	list-style: none; 
}
blockquote, q {
	quotes: none; 
}

table { 
	border-collapse: collapse; 
	border-spacing: 0; 
}
/* RESET */

::selection {
  background: #ffc1e8;
}

html {
  font-size: 62.5%;
}

body {
  background: linear-gradient(270.26deg, #DC94EA 0.22%, #89C2EE 65.79%, #30DBEE 99.78%);
  line-height: 1.6;
  font-size: 1.4rem;
}

.pc {
  display: none;
}


/*====================
 ヘッダー
 ====================*/
header {
  margin: 20px auto;
}

header h1 {
  width: 90%;
  margin: 0 auto;
}

header h1 img {
  width: 100%;
  vertical-align: bottom;
}

/*====================
オーバーレイ
====================*/
.overlay_area {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000 center / cover;
  overflow: hidden;
  opacity: .9;
  z-index: 999;
  transition: all .5s ease-out;
}

.checkbox_area {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px auto 40px;
  padding: 10px 0;
  width: 100%;
  height: 90%;
  z-index: 1000;
}

.cehckbox_box {
  position: relative;
  width: 90%;
  height: 100%;
  margin: 0 auto;
  color: #fff;
  padding: 15px;
  border: 3px solid #ffdddd;
}

.cehckbox_ttl {
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ffdddd;
}

.cehckbox_txt_list {
  padding: 10px;
  height: 75%;
  border: 1px solid #ffdddd;
  overflow-y: auto;
}

.cehckbox_txt {
  font-size: 1.3rem;
  margin-bottom: 10px;
}

.cehckbox_txt a {
  color: #ffdddd;
}

.cehckbox_txt a:hover {
  text-decoration: none;
}

.cehckbox_list {
  text-indent: -1em;
  padding-left: 1em;
  font-size: 1.3rem;
  margin-bottom: 10px;
}

.cehckbox_list li {

}

.button {
  position: absolute;
  right: 0;
  left: 0;
  bottom: 15px;
  margin: 0 auto;
  padding: 10px;
  width: 80%;
  text-align: center;
  color: #000;
  font-weight: bold;
  font-size: 1.6rem;
  background: #fff;
  transition: all .5s;
  border: 1px solid #000;
}

/*====================
トップテキスト
====================*/
.top_box_area {
  padding: 20px 0;
}

.top_box {
  width: 90%;
  margin: 0 auto;
  color: #fff;
  padding: 15px;
  background: linear-gradient(166.47deg, rgb(0 0 0 / 35%) -1.14%, rgb(0 0 0 / 25%) 98.68%);
  border: 1px solid #fff;
  border-radius: 16px;
  box-sizing: border-box;
}

.top_ttl {
  font-size: 2rem;
  font-weight: bold;
  color: #fff;
  text-align: center;
  margin-bottom: 5px;
}

.top_ttlsub {
  font-size: 1.6rem;
  font-weight: bold;
  color: #fff;
  text-align: center;
  margin-bottom: 10px;
}

.top_ttl_caution {
  text-indent: -1em;
  padding-left: 1em;
  color: #fff;
  margin-bottom: 20px;
  font-size: 1.2rem;
}

.top_ttl_caution li {
  margin-bottom: 3px;
}

.top_ttl_caution li:last-child {
  margin-bottom: 0;
}

.top_ttl_caution li span {
  color: #f00;
}

.dead_txt {
  background: #fff;
  color: #62313E;
  text-align: center;
  padding: 10px;
  margin-top: 10px;
  font-size: 3.5vw;
  font-weight: bold;
}

.dead_txt_color {
  background: #000;
  color: #ffdddd;
}

.dead_txt_caution {
  text-indent: -1em;
  padding-left: 1em;
  margin: 10px 10px;
  color: #fff;
  font-size: 1.2rem;
}

.dead_txt_caution li {
  margin-bottom: 20px;
}

.dead_txt_caution li:last-child {
  margin-bottom: 0;
}

.dead_txt_caution li a {
  color: #ffdddd;
}

.apology_box {
  background: #e8e8e8;
  padding: 10px;
}

.apology_ttl {
 font-size: 1.2rem;
 color: #f00;
 margin-bottom: 5px;
}

.apology_txt {
 font-size: 1.2rem;
} 

/*====================
モーダル画像
====================*/
.modal{
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}

.modal__bg{
  background: rgba(0,0,0,0.8);
  height: 100vh;
  position: absolute;
  width: 100%;
}

.modal__content {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 90%;
}

.modal__content img {
  width: 100%;
  vertical-align: bottom;
}

.modal__content img:nth-child(n+3) {
  margin-top: 10px;
}

.js-modal-close {
  text-align: right;
  display: block;
  color: #fff;
  text-decoration: none;
  font-size: 2rem;
}


/*====================
 アイテム
 ====================*/
 .item_area {
  padding: 40px 0;
}

.item_box {
  width: 95%;
  margin: 0 auto 20px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center; 
}

.item {
  width: 100%;
  margin: 15px;
  background: #fff;
  padding: 10px;
  border-radius: 5px;
  box-sizing: border-box;
  position: relative;
  border: 2px solid #e6279f;
}

.badge {
  position: absolute;
  top: -10px;
  left: -10px;
  width: 60px;
  height: 60px;
}

.badge img {
  width: 100%;
  vertical-align: bottom;
}

.badge_02 {
  top: 60px;
}

.jk {
  width: 100%;
  box-sizing: border-box;
  margin: 0 auto 10px;
}

.jk img {
  width: 100%;
  vertical-align: bottom;
}

.slightly {
  text-align: center;
  font-size: 1.2rem;
  border: 1px solid #df1015;
  color: #df1015;
  width: 90px;
  margin: 10px auto 5px;
}

.item h3 {
  color: #e6279f;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: left;
  margin-bottom: 10px;
}

.item_txt {
  margin-bottom: 10px;
  font-size: 1.2rem;
}

.item_txt_b {
  color: #f00;
  font-weight: bold;
}

.item_txt a {
  color: #e6279f;
}

.price {
  color: #555;
  font-size: 1.6rem;
  text-align: center;
  margin: 10px 0;
}

.price span {
  font-size: 1.2rem;
  color: #444;
}

.size {
  border-top: 1px dashed #555;
  border-bottom: 1px dashed #555;
  padding: 5px;
  margin-top: 10px;
  line-height: 1.6;
  color: #444;
}

.size ul {
  font-size: 1.1rem;
  margin: 5px 0;
}

.size ul li {

}

.size ul li span {
  color: #f00;
  font-weight: bold;
}

.size_cauiton_txtb {
  font-size: 1.6rem;
}

.size dl {
  color: #444;
}

.size dl dt {
  font-size: 1.1rem;
  clear: left;
  float: left;
}

.size dl dd {
  font-size: 1.1rem;
}

.size dl dd span {
  color: #f00;
  font-weight: bold;
}

.size dl dd a {
  color: #e6279f;
}

.item_caution {
  text-indent: -1em;
  padding-left: 1em;
}

.item_caution li {

}

.cart_box {
  margin-top: 20px;
}

.cart {
  width: 250px;
  margin: 0 auto;
}

.cart img {
  width: 100%;
  background: #000;
  border-radius: 5px;
  transition: all 0.2s ease-out;
}

.cart img:hover {
  opacity: 0.7;
}


/*====================
 注意事項
 ====================*/
.cation_area {
  padding: 40px 0;
  background: #fff;
  box-shadow: 0 5px 5px #ccc inset, 0 -5px 5px #ccc inset;
}

.cation_box {
  width: 95%;
  margin: 0 auto;
  box-sizing: border-box;
}

.caution {
  width: 100%;
  margin: 0 auto 10px;
  background:rgba(255, 255, 255, 0.8);
  padding: 10px 10px 20px;
  box-sizing: border-box;
  border-bottom: 1px solid #ccc;
}

.caution p {
  font-size: 1.5rem;
  color: #f00;
  margin-bottom: 5px;
  font-weight: 500;
}

.caution ul {
  font-size: 1.2rem;
  color: #555;
  text-indent: -1em;
  padding-left: 1em;
  line-height: 1.8;
}

.caution ul li {

}

.caution ul li:before {
  content: "※ "
}

.caution ul li span {
  font-size: 1.2rem;
  color: #555;
} 

.caution ul li a {
  color: #f00;
}

.caution ul li a:hover {
  text-decoration: none;
  opacity: 0.8;
}

/*====================
 利用方法ボタン
 ====================*/
.use {
  width: 95%;
  margin: 0 auto;
  padding: 0 10px;
  box-sizing: border-box;
}

.use ul {
  text-align: center;
  font-size: 3vw;
}

.use ul li {
  display: inline-block;
  padding: 5px;
  width: 100%;
  box-sizing: border-box;
}

.use ul li a {
  display: inline-block;
  color: #fff;
  border: 1px solid #e72aa0;
  background: #e72aa0;
  padding: 0.5em 1em;
  text-decoration: none;
  font-weight: bold;
  transition: all 0.3s linear;
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}

.use ul li a:hover {
  opacity: .8;
}


/*====================
 スクロールボタン
 ====================*/
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 60px;
}

#page-top  img {
  width: 100%;
}

#page-top a:hover {
  opacity: 0.6;
}

/*====================
 フッター
 ====================*/
footer {
  background: #000;
  padding: 10px;
}

footer p {
  text-align: center;
  font-size: 1.1rem;
  color: #fff;
}










